<?php
// created: 2021-06-29 08:08:14
$app_list_strings['moduleList']['Home'] = 'Home';
$app_list_strings['moduleList']['Contacts'] = 'Contacts';
$app_list_strings['moduleList']['Accounts'] = 'Companies';
$app_list_strings['moduleList']['Opportunities'] = 'Opportunities';
$app_list_strings['moduleList']['Cases'] = 'Cases';
$app_list_strings['moduleList']['Notes'] = 'Notes';
$app_list_strings['moduleList']['Calls'] = 'Calls';
$app_list_strings['moduleList']['Emails'] = 'Emails';
$app_list_strings['moduleList']['Meetings'] = 'Communications (Sugar)';
$app_list_strings['moduleList']['Tasks'] = 'Tasks';
$app_list_strings['moduleList']['Calendar'] = 'Calendar';
$app_list_strings['moduleList']['Leads'] = 'Leads';
$app_list_strings['moduleList']['Currencies'] = 'Currencies';
$app_list_strings['moduleList']['Contracts'] = 'Contracts';
$app_list_strings['moduleList']['Quotes'] = 'Quotes';
$app_list_strings['moduleList']['Products'] = 'Quoted Line Items';
$app_list_strings['moduleList']['WebLogicHooks'] = 'Web Logic Hooks';
$app_list_strings['moduleList']['ProductCategories'] = 'Product Categories';
$app_list_strings['moduleList']['ProductTypes'] = 'Product Types';
$app_list_strings['moduleList']['ProductTemplates'] = 'Product Catalog';
$app_list_strings['moduleList']['ProductBundles'] = 'Product Bundles';
$app_list_strings['moduleList']['ProductBundleNotes'] = 'Product Bundle Notes';
$app_list_strings['moduleList']['Reports'] = 'Reports';
$app_list_strings['moduleList']['Forecasts'] = 'Forecasts';
$app_list_strings['moduleList']['ForecastWorksheets'] = 'Forecast Worksheets';
$app_list_strings['moduleList']['ForecastManagerWorksheets'] = 'Forecast Manager Worksheets';
$app_list_strings['moduleList']['MergeRecords'] = 'Merge Records';
$app_list_strings['moduleList']['VisualPipeline'] = 'Visual Pipeline';
$app_list_strings['moduleList']['ConsoleConfiguration'] = 'Console Configuration';
$app_list_strings['moduleList']['SugarLive'] = 'SugarLive';
$app_list_strings['moduleList']['Quotas'] = 'Quotas';
$app_list_strings['moduleList']['Teams'] = 'Teams';
$app_list_strings['moduleList']['TeamNotices'] = 'Team Notices';
$app_list_strings['moduleList']['Manufacturers'] = 'Manufacturers';
$app_list_strings['moduleList']['Activities'] = 'Activities';
$app_list_strings['moduleList']['Comments'] = 'Comments';
$app_list_strings['moduleList']['Subscriptions'] = 'Subscriptions';
$app_list_strings['moduleList']['Bugs'] = 'Bugs';
$app_list_strings['moduleList']['Feeds'] = 'RSS';
$app_list_strings['moduleList']['iFrames'] = 'My Sites';
$app_list_strings['moduleList']['TimePeriods'] = 'Time Periods';
$app_list_strings['moduleList']['TaxRates'] = 'Tax Rates';
$app_list_strings['moduleList']['ContractTypes'] = 'Contract Types';
$app_list_strings['moduleList']['Schedulers'] = 'Schedulers';
$app_list_strings['moduleList']['Project'] = 'Projects';
$app_list_strings['moduleList']['ProjectTask'] = 'Project Tasks';
$app_list_strings['moduleList']['Campaigns'] = 'Campaigns';
$app_list_strings['moduleList']['CampaignLog'] = 'Campaign Log';
$app_list_strings['moduleList']['CampaignTrackers'] = 'Campaign Trackers';
$app_list_strings['moduleList']['Documents'] = 'Documents';
$app_list_strings['moduleList']['DocumentRevisions'] = 'Document Revisions';
$app_list_strings['moduleList']['Connectors'] = 'Connectors';
$app_list_strings['moduleList']['Roles'] = 'Roles';
$app_list_strings['moduleList']['Notifications'] = 'Notifications';
$app_list_strings['moduleList']['Sync'] = 'Sync';
$app_list_strings['moduleList']['ReportMaker'] = 'Advanced Reports';
$app_list_strings['moduleList']['DataSets'] = 'Data Formats';
$app_list_strings['moduleList']['CustomQueries'] = 'Custom Queries';
$app_list_strings['moduleList']['pmse_Inbox'] = 'Processes';
$app_list_strings['moduleList']['pmse_Project'] = 'Process Definitions';
$app_list_strings['moduleList']['pmse_Business_Rules'] = 'Process Business Rules';
$app_list_strings['moduleList']['pmse_Emails_Templates'] = 'Process Email Templates';
$app_list_strings['moduleList']['BusinessCenters'] = 'Business Centers';
$app_list_strings['moduleList']['Shifts'] = 'Shifts';
$app_list_strings['moduleList']['ShiftExceptions'] = 'Shift Exceptions';
$app_list_strings['moduleList']['Purchases'] = 'Purchases';
$app_list_strings['moduleList']['PurchasedLineItems'] = 'Purchased Line Items';
$app_list_strings['moduleList']['MobileDevices'] = 'MobileDevices';
$app_list_strings['moduleList']['PushNotifications'] = 'PushNotifications';
$app_list_strings['moduleList']['WorkFlow'] = 'Workflow Definitions';
$app_list_strings['moduleList']['EAPM'] = 'External Accounts';
$app_list_strings['moduleList']['Worksheet'] = 'Worksheet';
$app_list_strings['moduleList']['Users'] = 'Users';
$app_list_strings['moduleList']['Employees'] = 'Employees';
$app_list_strings['moduleList']['Administration'] = 'Administration';
$app_list_strings['moduleList']['ACLRoles'] = 'Roles';
$app_list_strings['moduleList']['InboundEmail'] = 'Inbound Email';
$app_list_strings['moduleList']['Releases'] = 'Releases';
$app_list_strings['moduleList']['Prospects'] = 'Targets';
$app_list_strings['moduleList']['Queues'] = 'Queues';
$app_list_strings['moduleList']['EmailMarketing'] = 'Email Marketing';
$app_list_strings['moduleList']['EmailTemplates'] = 'Email Templates';
$app_list_strings['moduleList']['SNIP'] = 'Email Archiving';
$app_list_strings['moduleList']['ProspectLists'] = 'Target Lists';
$app_list_strings['moduleList']['SavedSearch'] = 'Saved Searches';
$app_list_strings['moduleList']['UpgradeWizard'] = 'Upgrade Wizard';
$app_list_strings['moduleList']['Trackers'] = 'Trackers';
$app_list_strings['moduleList']['TrackerPerfs'] = 'Tracker Performance';
$app_list_strings['moduleList']['TrackerSessions'] = 'Tracker Sessions';
$app_list_strings['moduleList']['TrackerQueries'] = 'Tracker Queries';
$app_list_strings['moduleList']['FAQ'] = 'FAQ';
$app_list_strings['moduleList']['Newsletters'] = 'Newsletters';
$app_list_strings['moduleList']['SugarFavorites'] = 'Favorites';
$app_list_strings['moduleList']['PdfManager'] = 'PDF Manager';
$app_list_strings['moduleList']['DataArchiver'] = 'Data Archiver';
$app_list_strings['moduleList']['ArchiveRuns'] = 'Archive Runs';
$app_list_strings['moduleList']['OAuthKeys'] = 'OAuth Consumer Keys';
$app_list_strings['moduleList']['OAuthTokens'] = 'OAuth Tokens';
$app_list_strings['moduleList']['Filters'] = 'Filters';
$app_list_strings['moduleList']['UserSignatures'] = 'Email Signatures';
$app_list_strings['moduleList']['Shippers'] = 'Shipping Providers';
$app_list_strings['moduleList']['Styleguide'] = 'Styleguide';
$app_list_strings['moduleList']['Feedbacks'] = 'Feedbacks';
$app_list_strings['moduleList']['Tags'] = 'Tags';
$app_list_strings['moduleList']['Categories'] = 'Categories';
$app_list_strings['moduleList']['Dashboards'] = 'Dashboards';
$app_list_strings['moduleList']['OutboundEmail'] = 'Email Settings';
$app_list_strings['moduleList']['EmailParticipants'] = 'Email Participants';
$app_list_strings['moduleList']['DataPrivacy'] = 'Data Privacy';
$app_list_strings['moduleList']['ReportSchedules'] = 'Report Schedules';
$app_list_strings['moduleList']['CommentLog'] = 'Comment Log';
$app_list_strings['moduleList']['Holidays'] = 'Holidays';
$app_list_strings['moduleList']['ChangeTimers'] = 'Change Timers';
$app_list_strings['moduleList']['Messages'] = 'Messages';
$app_list_strings['moduleList']['Library'] = 'Library';
$app_list_strings['moduleList']['EmailAddresses'] = 'Email Address';
$app_list_strings['moduleList']['Words'] = 'Words';
$app_list_strings['moduleList']['Sugar_Favorites'] = 'Favorites';
$app_list_strings['moduleList']['KBDocuments'] = 'Knowledge Base Document';
$app_list_strings['moduleList']['KBContents'] = 'Knowledge Base';
$app_list_strings['moduleList']['KBArticles'] = 'Knowledge Base Article';
$app_list_strings['moduleList']['KBContentTemplates'] = 'Knowledge Base Template';
$app_list_strings['moduleList']['EmbeddedFiles'] = 'Embedded Files';
$app_list_strings['moduleList']['M03_Work_Product_IDs'] = 'Additional WP IDs';
$app_list_strings['moduleList']['M03_Work_Product_Personnel'] = 'Additional WP Personnel';
$app_list_strings['moduleList']['M01_Sales_Activity_Quote'] = 'Sales Activity Quotes';
$app_list_strings['moduleList']['m06_APS_Communication'] = 'APS Communications';
$app_list_strings['moduleList']['M01_SA_Division_Department'] = 'SA_Division_Departments';
$app_list_strings['moduleList']['m06_Note_To_File'] = 'Notes_To_File';
$app_list_strings['moduleList']['M01_Sales'] = 'Sales';
$app_list_strings['moduleList']['M01_Sales_Activity'] = 'Sales Activities';
$app_list_strings['moduleList']['WPP_Work_Product_Personnel'] = 'Work Product Personnel';
$app_list_strings['moduleList']['M02_SA_Division_Department_'] = 'SA Divisions Departments';
$app_list_strings['moduleList']['M01_Quote_Document'] = 'SA Documents';
$app_list_strings['moduleList']['ABC12_Work_Product_Activities'] = 'Work Product Activities';
$app_list_strings['moduleList']['WPP_WPP2'] = 'Work_Product_Personnel';
$app_list_strings['moduleList']['M03_Work_Product'] = 'Work Products';
$app_list_strings['moduleList']['m06_Communication'] = 'APS Communications';
$app_list_strings['moduleList']['M03_Work_Product_Deliverable'] = 'Work Product Deliverables';
$app_list_strings['moduleList']['M03_Work_Product_Facility'] = 'Work Product Facilities';
$app_list_strings['moduleList']['M03_work_product_code'] = 'Work Product Codes';
$app_list_strings['moduleList']['M03_Additional_WP_Personnel'] = 'Additional WP Personnel';
$app_list_strings['moduleList']['M03_Additional_WP_IDs'] = 'Additional WP IDs';
$app_list_strings['moduleList']['M03_Work_Product_Code'] = 'Work Product Codes';
$app_list_strings['moduleList']['M01_Quote'] = 'Sales Activity Quotes';
$app_list_strings['moduleList']['M01_Sale'] = 'Sales Activities';
$app_list_strings['moduleList']['M01_SA_Division_Department_'] = 'SA_Division_Departments';
$app_list_strings['moduleList']['M06_Error'] = 'Communications';
$app_list_strings['moduleList']['AN01_Activity_Notes'] = 'Activity Notes';
$app_list_strings['moduleList']['A1A_Critical_Phase_Inspectio'] = 'Critical Phase Inspections';
$app_list_strings['moduleList']['A1A_CPI_Findings'] = 'CPI Findings';
$app_list_strings['moduleList']['HR01_Resumes'] = 'Resumes';
$app_list_strings['moduleList']['idoc_documents'] = 'Flexidocs Documents';
$app_list_strings['moduleList']['idoc_signers'] = 'Flexidocs Signers';
$app_list_strings['moduleList']['idoc_events'] = 'Flexidocs Events';
$app_list_strings['moduleList']['idoc_doc_events'] = 'Events';
$app_list_strings['moduleList']['idoc_document_templates'] = 'Document Templates';
$app_list_strings['moduleList']['idoc_templates'] = 'Flexidocs Templates';
$app_list_strings['moduleList']['ANML_Animals'] = 'Test Systems';
$app_list_strings['moduleList']['WPE_Work_Product_Enrollment'] = 'Work Product Assignments';
$app_list_strings['moduleList']['TM_Tradeshow_Management'] = 'Tradeshow Management';
$app_list_strings['moduleList']['VM01_Visitor_Management'] = 'Visitor Management';
$app_list_strings['moduleList']['Equip_Equipment'] = 'Equipment &amp; Facilities';
$app_list_strings['moduleList']['Ere_Error_Employees'] = 'APS Employees';
$app_list_strings['moduleList']['Erd_Error_Documents'] = 'Controlled Documents';
$app_list_strings['moduleList']['M99_Protocol_Amendments'] = 'Protocol Amendments';
$app_list_strings['moduleList']['AC01_Acquired_Companies'] = 'Acquired Companies';
$app_list_strings['moduleList']['ED_Errors_Department'] = 'Errors Departments';
$app_list_strings['moduleList']['TA_Tradeshow_Activities'] = 'Tradeshow Activities';
$app_list_strings['moduleList']['AD_Anatomy_Database'] = 'Anatomy Database';
$app_list_strings['moduleList']['ErQC_Error_QC_Employees'] = 'Errors QC Employees';
$app_list_strings['moduleList']['DE_Deviation_Employees'] = 'Responsible Personnel';
$app_list_strings['moduleList']['SW_Study_Workflow'] = 'Study Workflow';
$app_list_strings['moduleList']['CD_Company_Documents'] = 'Company Documents';
$app_list_strings['moduleList']['TD_Tradeshow_Documents'] = 'Tradeshow Documents';
$app_list_strings['moduleList']['RMS_Room'] = 'Rooms';
$app_list_strings['moduleList']['RT_Room_Transfer'] = 'Room Transfers';
$app_list_strings['moduleList']['EFR_Equipment_Facility_Recor'] = 'Equipment &amp; Facility Records';
$app_list_strings['moduleList']['EFS_Equipment_Facility_Servi'] = 'Equipment &amp; Facility Services';
$app_list_strings['moduleList']['EFD_Equipment_Facility_Doc'] = 'Equipment &amp; Facility Documents';
$app_list_strings['moduleList']['CA_Company_Address'] = 'Company Addresses';
$app_list_strings['moduleList']['RR_Regulatory_Response'] = 'Regulatory Responses';
$app_list_strings['moduleList']['RRD_Regulatory_Response_Doc'] = 'Regulatory Response Documents';
$app_list_strings['moduleList']['MAJ_Contact_Documents'] = 'Contact Documents';
$app_list_strings['moduleList']['EDoc_Email_Documents'] = 'Email Documents';
$app_list_strings['moduleList']['ET_Email_Template'] = 'Email Templates';
$app_list_strings['moduleList']['CN_Company_Name'] = 'Company Names';
$app_list_strings['moduleList']['TSdoc_Test_System_Documents'] = 'Test System Documents';
$app_list_strings['moduleList']['U_Units'] = 'Units';
$app_list_strings['moduleList']['S_Species'] = 'Species';
$app_list_strings['moduleList']['W_Weight'] = 'Weights';
$app_list_strings['moduleList']['CO_Clinical_Observation'] = 'Clinical Observations';
$app_list_strings['moduleList']['CIE_Clinical_Issue_Exam'] = 'Clinical Issues &amp; Exams';
$app_list_strings['moduleList']['SV_Service_Vendor'] = 'Service Vendors';
$app_list_strings['moduleList']['ops_Backups'] = 'Backups';
$app_list_strings['moduleList']['GE_GDP_Examples'] = 'GDP Examples';
$app_list_strings['moduleList']['ProDo_Product_Document'] = 'Product Documents';
$app_list_strings['moduleList']['Prod_Product'] = 'Products';
$app_list_strings['moduleList']['SP_Service_Pricing'] = 'Service Pricing';
$app_list_strings['moduleList']['QARev_CD_QA_Reviews'] = 'Controlled Document QA Reviews';
$app_list_strings['moduleList']['QADoc_CD_QA_Rev_Docs'] = 'QA Review Documents';
$app_list_strings['moduleList']['TSD1_Test_System_Design_1'] = 'Test System Designs';
$app_list_strings['moduleList']['USDA_Historical_USDA_ID'] = 'Historical USDA IDs';
$app_list_strings['moduleList']['AN_Account_Number'] = 'Account Numbers';
$app_list_strings['moduleList']['WPG_Work_Product_Group'] = 'Work Product Groups';
$app_list_strings['moduleList']['SC_Species_Census'] = 'Species Census';
$app_list_strings['moduleList']['CDU_CD_Utilization'] = 'CD Utilizations/Deviation Rates';
